levels.register_basic('brick_0', 'Brick 0', 'hard')
levels.register_basic('brick_1', 'Brick 1', 'hard')
levels.register_basic('brick_2', 'Brick 2', 'hard')
levels.register_basic('brick_3', 'Brick 3', 'hard')
levels.register_basic('brick_4', 'Brick 4', 'hard')
levels.register_basic('brick_5', 'Brick 5', 'hard')
levels.register_basic('brick_6', 'Brick 6', 'hard')
levels.register_basic('brick_7', 'Brick 7', 'hard')
levels.register_basic('brick_8', 'Brick 8', 'hard')
levels.register_basic('brick_9', 'Brick 9', 'hard')
levels.register_basic('brick_10', 'Brick 10', 'hard')
levels.register_basic('brick_11', 'Brick 11', 'hard')

levels.register_basic('concrete_0', 'Concrete', 'hard')
levels.register_basic('concrete_1', 'Concrete', 'hard')
levels.register_basic('concrete_2', 'Concrete', 'hard')
levels.register_basic('concrete_3', 'Concrete', 'hard')
levels.register_basic('concrete_4', 'Concrete', 'hard')

levels.register_basic('marble_0', 'Marble', 'hard')
levels.register_basic('marble_1', 'Marble', 'hard')
levels.register_basic('marble_2', 'Marble', 'hard')

levels.register_basic('quartz_0', 'Quartz 0', 'hard')
levels.register_basic('quartz_1', 'Quartz 1', 'hard')

levels.register_basic('slate_tile', 'Slate Tile', 'hard')

levels.register_basic('stone_0', 'Stone', 'hard')
levels.register_basic('stone_1', 'Stone', 'hard')
levels.register_basic('stone_2', 'Stone', 'hard')
levels.register_basic('stone_3', 'Stone', 'hard')
levels.register_basic('stone_4', 'Stone', 'hard')
levels.register_basic('stone_5', 'Stone', 'hard')

levels.register_basic('stone_tile_0', 'Stone 0', 'hard')
levels.register_basic('stone_tile_1', 'Stone 1', 'hard')
levels.register_basic('stone_tile_2', 'Stone 2', 'hard')
